html{
    height: 100%;
    padding-bottom: 100px;
}
body{
    font-family: 'Varela Round', sans-serif;
    text-align: center;
    margin:0px;
    height: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,a4d1d6+100 */
background: rgb(240,249,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(240,249,255,1) 0%, rgba(164,209,214,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,249,255,1)), color-stop(100%,rgba(164,209,214,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(164,209,214,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(164,209,214,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(240,249,255,1) 0%,rgba(164,209,214,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(240,249,255,1) 0%,rgba(164,209,214,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#a4d1d6',GradientType=0 ); /* IE6-9 */
color:#00073b;
}
::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

:-ms-input-placeholder {  
   color: white;  
}
a{
    color:white;
    text-decoration: none;
}
#wrap{
    width:960px;
    margin:auto;
}

h1{
    font-size: 100px;
    font-weight: normal;
    margin-top:40px;
    margin-bottom: 15px;
}
h2{
    font-size:45px;
    margin-top: 10px;
}
h2,h3,h4{
    text-transform: uppercase;
    letter-spacing: 5px;
}
h3{
    font-size:42px;
    font-weight: normal;
    text-transform: initial;
}
h4{
    font-size: 32px;
    font-weight: normal;
    font-style: italic;
    margin-bottom: 20px;
}
.ctct-embed-signup{
    padding:20px;
    width: 700px;
    margin:auto;
}
.ctct-embed-signup h2{
     margin-bottom: 30px;
     margin-top: 0px;
}
.ctct-embed-signup h2,
input[type='text'],
button{
    background:#003664;
    color:white;
    font-size: 30px;
    padding:10px;
    border-radius: 10px;
}
input[type='text']{
    border:0;
    float: left;
    width:100%;
    padding-left: 25px;
}
input,button{
    font-family: 'Varela Round', sans-serif;
    outline: none;
}
button{
    border:none;
    float: right;
    width: 27%;
    transition: 0.3s ease all;
    cursor: pointer;
}
button:hover{
    background:#0077a2;
}
#success_message{
    background: green;
    display: inline-block;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 28px;
    text-transform: uppercase;
}
.ctct-embed-signup p{
    position: relative;
    display: block;
    float: left;
    width: 67.7%;
    margin:0;
}
.ctct-form-errorMessage{
    position: absolute;
    background: red;
    color:white;
    right:0px;
    border-radius: 5px;
    padding:3px 5px;
    font-size: 12px;
}
#countdown{
    background:white;
    padding:30px;
    font-size: 20px;
    display: inline-block;
    width:600px;
    margin:40px 0;
}
#footer{
    background:rgba(0, 33, 87, 0.5);
    position: fixed;
    bottom:0px;
    width:100%;
    padding:15px 10px 10px 10px;
    color:white;
    font-size: 20px;
}
#footer .icon{
    color:#8c4671;
    margin-left:20px;
    margin-right: 5px;
}
#countdown div{
    display:inline-block;
}
.time,.labels{
    width:100%;
}
#countdown{
    font-size: 70px;
}


/*Phones*/
@media (max-width: 767px) {
    #wrap{
        width: 100%;
    }
    .logo{
        margin-top:20px;
        margin-bottom:30px;
        width:300px;
    }
    h2{
        font-size: 30px;
    }
    h3{
        font-size:28px;
    }
    h4{
        font-size: 18px;
    }
    .ctct-embed-signup{
        width: 100%;
        box-sizing: border-box;
    }
    .ctct-embed-signup h2, input[type='text'], button{
        font-size: 20px;
    }
    #footer{
        font-size: 16px;
        box-sizing: border-box;
    }

}
/*Tablet*/
@media (min-width: 768px) and (max-width: 991px){

    .logo{
        margin-top:20px;
        margin-bottom:30px;
        width:400px;
    }
    #wrap{
        width: 768px;
        padding:0px 15px;
        box-sizing: border-box;
    }
    h2{
        font-size: 38px;
    }
    h3{
        font-size:38px;
    }
    h4{
        font-size: 26px;
    }

}
/*medium devices - desktops*/
@media (min-width: 992px) and (max-width: 1199px) {
    .logo{
        margin-top:50px;
        margin-bottom:30px;
        width:450px;
    }

}
/*Large devices*/
@media (min-width: 1200px) {
    .logo{
        margin-top:60px;
        margin-bottom:30px;
        width:500px;
    }

}


